prefix=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr/include

Name:		libattr
Description:	A library for filesystem extended attribute support
Version:	2.4.48
Cflags:		-I${includedir}
Libs:		-L${libdir} -lattr
